body {
  font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
  padding-top:100px;
}

.navbar {
    position: relative;
    margin-bottom: 0px;
    border-bottom: 0px solid #BEBCBC;
	border-top:12px solid #3b69ff;
}


.navbar-inverse {
    background-color: #FFFFFF;
    border-color: #3b69ff;
}

.navbar-brand {
   margin-top:0px;
   padding:0px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
    line-height: 68px;
	margin-left:15px;
	margin-right:15px;
}

.nav {
    padding-left: 65px;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #606060;
	background:url(../images/xiahua.png) center; background-repeat:no-repeat;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover { 
    text-decoration:none;
	transition: all 300ms ease-in 0ms;
	}


.navbar-inverse .navbar-nav > li > a {
    color: #606060;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #000;
    border: 1px solid transparent;
    border-radius: 4px;
}


.menu ul.sub_menu{position:absolute; width:600px; display:none; z-index:999; margin-left:0px;}
.menu ul.sub_menu a{ color:#ffffff;}
.menu ul.sub_menu a:hover{ color:#ffffff; background:none;}
.bg{ background:url(../images/bg.png) repeat; height:40px; display:none; width:100%; z-index:99; position:absolute;}
.menu ul.sub_menu li {
    float:left;
	width:100px;
    line-height: 40px;
	list-style-type:none;
	background:none;
}
.menu ul.sub_menu li a{ 
    color:#ffffff;
	font-size:12px;
	}
	

.kq1 {-webkit-animation-delay: 0.5s;}
.kq2 {-webkit-animation-delay: 1s; -webkit-animation-duration: 1s;}
.kq3 {-webkit-animation-delay: 1.5s; -webkit-animation-duration: 1.5s;}
.kq4 {-webkit-animation-delay: 2s; -webkit-animation-duration: 2s;}
.kq5 {-webkit-animation-delay: 2.5s; -webkit-animation-duration: 2.5s;}


.kuanping {
   width:1200px;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.kkt {
   width:100%;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.abbj {
   height:auto; overflow:hidden;
   padding-top:40px;
   padding-bottom:85px;
   }
   
   
.ablan {
   height:55px;
   border-bottom:1px solid #d7d8da;
   }
   
.ablan-aa {
   width:50%;
   height:55px;
   line-height:55px;
   float:left;
   font-size:30px;
   color:#3b69ff;
   }
   
.ablan-bb {
   width:50%;
   height:55px;
   line-height:70px;
   float:right;
   text-align:right;
   font-size:14px;
   color:#4a4a4a;
   }
   
.ablan-bb a {
   color:#4a4a4a;
   }
   
.abnei {
   margin-top:30px;
   height:auto; overflow:hidden;
   font-size:14px;
   line-height:22px;
   }
   
.shuzi {
   margin-top:15px;
   height:auto; overflow:hidden;
   }  
   
.shuzi-aa {
   width:38%;
   float:left;
   border:1px solid #3b69ff;
   height:auto; overflow:hidden;
   line-height:40px;
   padding-left:5px;
   }  
   
.shuzi-bb {
   width:60%;
   float:right;
   border:1px solid #3b69ff;
   height:auto; overflow:hidden;
   line-height:40px;
   padding-left:5px;
   }  
   
.shuzi-cc {
   width:49%;
   float:left;
   border:1px solid #3b69ff;
   height:auto; overflow:hidden;
   line-height:40px;
   padding-left:5px;
   }  
   
.shuzi-dd {
   width:49%;
   float:right;
   border:1px solid #3b69ff;
   height:auto; overflow:hidden;
   line-height:40px;
   padding-left:5px;
   } 

.lanse {
   color:#3b69ff;
   }
   
.dazi {
   font-size:26px;
   }
   
   
.fudong {
    width: 100%;
    height: 45px;
    line-height: 45px;
    position: absolute;
    color: #FFF;
	background-color:#3b69ff;
	padding-left:10px;
    left: 0px;
    bottom: 0px;
    font-size: 12px;
    font-weight: bold;
}

.dian2 {
    bottom: 5px;
	left: 85%;
}

.dian2 li {
    display: inline-block;
    width: 27px;
    height: 4px;
    margin: 0px;
    text-indent: -999px;
    cursor: pointer;
    border: 0px solid #ffffff;
    background-color: #d7d8da;
    border-radius: 0px;
}

.dian2 .active {
    width: 27px;
    height: 4px;
    background-color: #484848;
    opacity: 1;
    transition: all 500ms ease-in 0ms;
}

.cpbj {
   padding-top:55px;
   padding-bottom:92px;
   background-color:#f7f7f7;
   }
   
   
.sousuo {
   height:auto; overflow:hidden;
   margin-top:40px;
   }
   
   
.bs {
    background-color: #f7f7f7;
    border-left: 1px solid #f7f7f7;
}

.kong {
   background-color:#f7f7f7;
   height:50px;
   }
   
.xuanze {
   background-color:#3b69ff;
   color:#FFFFFF;
   height:50px;
   }
   
.antt {
   background-color:#3b69ff;
   height:50px;
   }


.gundong {
   margin-top:75px;
   height:auto; overflow:hidden;
   }
   
.gundong li {
   width:360px;
   list-style-type:none;
   float:left;
   margin-left:5px;
   margin-right:5px;
   }
   
.gdcp a {
   display:block;
   background-color:#dbdbdb;
   font-size:25px;
   color:#000000;
   height:auto; overflow:hidden;
   }
   
.gdcp p {
   margin:0px;
   line-height:68px;
   font-size:25px;
   text-align:center;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   }
   
.gdcp a:hover {
    background-color:#3b69ff;
	color:#FFFFFF;
	}

.gundong li:hover img {
    -webkit-transform: rotatey(360deg);
    -moz-transform: rotatey(360deg);
}
.gundong li img {
    -webkit-transition: 1.2s ease;
    -moz-transition: 1.2s ease;
    max-width: 100%;
    margin: 0 auto;
} 

.newsbj {
   padding-top:40px;
   padding-bottom:60px;
   }
   
   
.xwnei {
   margin-top:55px;
   }
   
.xwkuai {
   border:1px solid #e4e4e4;
   height:auto; overflow:hidden;
   }
   
.xw-zi {
   margin-top:10px;
   padding:5px;
   height:auto; overflow:hidden;
   }
   
.xw-zi h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   margin-top:0px;
   margin-bottom:5px;
   color:#4a4a4a;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   }
   
   
.xw-zi h4 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 5px;
    color: #4a4a4a;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
   
   
.xw-zi-aa {
   width:50%;
   float:left;
   }
   
.xw-zi-bb {
   width:20px;
   height:20px;
   float:right;
   }
   
   
.effects { padding-left: 15px; }
.effects .img { position: relative; margin-bottom: 10px; position: relative; z-index: 1; overflow: hidden; }
.effects .img:nth-child(n) { margin-right: 5px; }
.effects .img:first-child { margin-left: -15px; }
.effects .img:last-child { margin-right: 0; }
.effects .img img { display: block; margin: 0; padding: 0; height: auto; }
.overlay { display: block; position: absolute; z-index: 20; background: rgba(0, 47, 199, 0.67); overflow: hidden; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 45px; height: 45px; font-size: 20px; font-weight: 700; color: #fff; line-height: 45px; text-align: center; background-color: #000; cursor: pointer; }
a.close-overlay.hidden { display: none; }
a.expand { display: block; position: absolute; z-index: 100; text-align: center; color: #fff; font-weight: 600; font-size: 14px; text-transform: uppercase; line-height: 30px; }
.overlay-effect .img i { font-size: 30px; }
.overlay-effect .overlay { bottom: 0; left: 0; right: 0; width: 100%; height: 100%; opacity: 0; }
.overlay-effect .overlay a.expand { left: 0; right: 0; bottom: 47%; margin: 0 auto -30px auto; }
.overlay-effect .img.hover .overlay { height: 100%; opacity: 1; }
.img img { width: -webkit-calc(100% + 10px) !important; width: calc(100% + 10px) !important; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -moz-transition: opacity 0.35s, -moz-transform 0.35s; -o-transition: opacity 0.35s, -o-transform 0.35s; -webkit-transform: translate3d(-10px, 0, 0); transform: translate3d(-10px, 0, 0); -ms-transform: translate3d(-10px, 0, 0); }
.img:hover img { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -ms-transform: translate3d(-10px, 0, 0); }  

.fdj {
   font-size:30px;
   } 
   
   
.xwkuai:hover .xw-zi-bb {
    -webkit-animation: rotate 4s infinite linear;
    -o-animation: rotate 4s infinite linear;
    animation: rotate 4s infinite linear;
}


.bottom {
   background-color:#b7b7b7;
   padding-top:20px;
   padding-bottom:25px;
   color:#4a4a4a;
   }
   
.bottom h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   margin-top:0px;
   padding-bottom:10px;
   margin-bottom:20px;
   color:#4a4a4a;
   background:url(../images/xiahua.jpg) left bottom; background-repeat:no-repeat;
   }
   
.bottom a {
   color:#4a4a4a;
   }
   
.zuohua {
   padding-left:90px;
   background:url(../images/youhua.jpg) left; background-repeat:no-repeat;
   }
   
   
.footer {
   background-color:#939393;
   height:auto; overflow:hidden;
   line-height:40px;
   color:#4a4a4a;
   }
   
   
.dss {
   position:fixed;
   top:0px;
   z-index:999;
   }   
   
   
/* µ¥Ò³ */
.neirong {
   margin-top:30px;
   margin-bottom:45px;
   }
   
.neirong h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:36px;
   color:#000000;
   margin-top:10px;
   margin-bottom:10px;
   } 
   
.neirong h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:12px;
   color:#93929a;
   margin-top:0px;
   padding-bottom:10px;
   border-bottom:1px solid #cac9ca;
   margin-bottom:30px;
   }  
   
   
.liehh {
   height:auto; overflow:hidden;
   } 
   
.liehh li {
   list-style-type:none;
   height:60px;
   }
   
.liehh li a {
   display:block;
   height:60px;
   line-height:60px;
   background-color:#f1f1f1;
   font-size:18px;
   color:#807f7f;
   }
   
.hh-a {
   width:75%;
   float:left;
   padding-left:15px;
   }
   
.hh-b {
   width:20%;
   float:right;
   text-align:center;
   }
   
   
.liehh li a:hover {
   background-color:#3b69ff;
   color:#FFFFFF;
   }
   
.liehh li.hover a {
   background-color:#3b69ff;
   color:#FFFFFF;
   }
   
.liehh li:hover .hh-b {
    -webkit-animation: rotate 4s infinite linear;
    -o-animation: rotate 4s infinite linear;
    animation: rotate 4s infinite linear;
}


.lielx {
   margin-top:14px;
   height:auto; overflow:hidden;
   background-color:#3b69ff;
   }
   
.lielx-lan {
   height:76px;
   line-height:76px;
   border-bottom:1px solid #ffffff;
   padding-left:10px;
   font-size:36px;
   color:#FFFFFF;
   }
   
.lielx-nei {
   padding:10px;
   height:auto; overflow:hidden;
   color:#dbdbdb;
   line-height:23px;
   }
   
.lielx-nei h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   color:#dbdbdb;
   margin-top:0px; margin-bottom:12px;
   }
   
   
.neiyy {
   height:auto; overflow:hidden;
   background-color:#f1f1f1;
   padding:20px;
   }
   
/* ²úÆ· */ 

.cplm {
   height:auto; overflow:hidden;
   }
   
.cplm li {
   list-style-type:none;
   width:13.5%;
   float:left;
   margin-left:3px; margin-right:3px;
   margin-bottom:5px;
   }
   
.cplm li a {
   display:block;
   background-color:#f1f1f1;
   text-align:center;
   font-size:14px;
   height:38px;
   line-height:38px;
   color:#353535;
   }
   
.cplm li a:hover {
   background-color:#7293ff;
   color:#FFFFFF;
   }
   
.cplm li.hover a {
   background-color:#7293ff;
   color:#FFFFFF;
   }
   
.cptpx {
   margin-top:20px;
   }
   
   
.cpx {
   margin-bottom:20px;
   }
   
   
.cpx a {
   display:block;
   background-color:#dbdbdb;
   font-size:18px;
   color:#000000;
   height:auto; overflow:hidden;
   }
   
.cpx p {
   margin:0px;
   line-height:58px;
   font-size:18px;
   height:auto; overflow:hidden;
   text-align:center;
   white-space: nowrap;
text-overflow: ellipsis;
   }
   
.cpx a:hover {
    background-color:#3b69ff;
	color:#FFFFFF;
	}
   
   

@media (min-width: 0px) and (max-width: 768px) {

.navbar-nav > li > a {
    padding: 10px 20px;
    line-height: 20px;
}

.nav {
    padding-left: 0px;
}


.kuanping {
   width:100%;
   }
   
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #606060;
	background:url(../images/xiahua.png) left; background-repeat:no-repeat;
}

.shuzi-aa {
   width:100%;
   }
   
.shuzi-bb {
   width:100%;
   }
   
.shuzi-cc {
   width:100%;
   }
   
.shuzi-dd {
   width:100%;
   }
   
.zuohua {
   padding-left:15px;
   background:url(../images/youhua.jpg) left; background-repeat:no-repeat;
   }
   
.bottom h2 {

   margin-top:20px;
   }
   


}


